Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 07-03-2016 19:20:08

rodrigue7000
Membre
Lieu : beloeil
Distrib. : debian jessie (stable) v8.4
Noyau : Linux 4.5.0-0.bpo.2-amd64
(G)UI : kde et cinnamon Fixe pc + xfce et cinnamon laptop
Inscription : 01-03-2016

Re : Stretch,nvidia,graphique:Encore et toujours.

Severian a écrit :

robert2a étant un testeur "fou" qui connait bien nvidia smile

et pour ma carte, une carte amd à 20 euros, ça peut être "fanless" (bon ça chauffe, mais ça ne fait pas de bruit tongue)



ati fansless ?


je suis malentendant car une problème du Dyslexique en français smile merci vos respect
http://debian-art.org/CONTENT/content-pre1/80977-1.png
la groupe de debiannistes sur ce facebook : https://www.facebook.com/groups/1533439706960929/
le serveur irc de linuxfriends : irc.freemind.ovh #linuxfriends

Hors ligne

#27 07-03-2016 19:43:52

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : Stretch,nvidia,graphique:Encore et toujours.

rodrigue7000 a écrit :


ati fansless ?


http://www.ldlc.com/fiche/PB00099896.html


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#28 07-03-2016 22:05:51

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Oui c'est vrai, il y a pas mal de cartes fanless pas très chères de nos jours.
En pratique je suis plutôt adepte du recyclage et de la réhabilitation.
Je pense qu'il nous faudra bien un jour donner des droits aux robots et que bien évidement, cela ne saurait exclure les robots handicapés.

J'avais testé des radiateurs plus gros sur ce genre de cartes mais quand je vois la taille nécessaire, j'étais loin du compte.
A propos de ventilos :
quelqu'un a-t-il déjà essayé d'enlever le ventilo de l'alimentation (boîtier ouvert, quand même !).
Non ?
Mème en versant un peu d'eau froide de temps en temps ?
Bon !

Je fais une danse de Manchot pour invoquer le retour de robert2a.
Mais la dernière fois il analysait des données SMART, et vu le bouzin, je serais pas étonné qu'il soit perdu entre deux plateaux de DD.
Je vois que Rockmyu pour aller le chercher aussi profond !
Avec paskal aux manettes, bien sûr !

Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#29 07-03-2016 22:39:37

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Quelqu'un pour m'expliquer ce qu'est MMIO ?
Que veux dire ce message ?

dmesg -l ERR


[    2.946392][   17.069202] nouveau 0000:00:0d.0: bus: MMIO write of 00820001 FAULT at 00b000
[  185.003873] nouveau 0000:00:0d.0: bus: MMIO write of 019e0001 FAULT at 00b010
[  185.336952] nouveau 0000:00:0d.0: bus: MMIO write of 00000000 FAULT at 00b010


Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#30 07-03-2016 23:10:25

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Actuellement je suis en stretch main contrib.
Si j'active le dépôt unstable voilà ce que propose l'upgrade. Sauf erreur je ne vois rien qui concerne la vidéo sauf le linux-image-amd64.
https://linuxfr.org/news/sortie-du-noya … te-nouveau  Pas sûr que ça concerne mon matériel.
En bref, la 4.4 ne me semble pas nécessaire. Qu'en pensez vous ?

apt list --upgradable


apt/unstable 1.2.5 amd64 [upgradable from: 1.2.4]
apt-utils/unstable 1.2.5 amd64 [upgradable from: 1.2.4]
aptitude/unstable 0.7.8-1 amd64 [upgradable from: 0.7.5-3]
aptitude-common/unstable 0.7.8-1 all [upgradable from: 0.7.5-3]
aptitude-doc-en/unstable 0.7.8-1 all [upgradable from: 0.7.5-3]
base-files/unstable 9.6 amd64 [upgradable from: 9.5]
bsdutils/unstable 1:2.27.1-4 amd64 [upgradable from: 1:2.27.1-3]
console-setup/unstable 1.138 all [upgradable from: 1.137]
console-setup-linux/unstable 1.138 all [upgradable from: 1.137]
default-jre/unstable 2:1.8-57 amd64 [upgradable from: 2:1.7-52.1]
default-jre-headless/unstable 2:1.8-57 amd64 [upgradable from: 2:1.7-52.1]
fonts-opensymbol/unstable 2:102.7+LibO5.1.1~rc3-1 all [upgradable from: 2:102.7+LibO5.0.5~rc2-1]
grep/unstable 2.23-1 amd64 [upgradable from: 2.22-1]
insserv/unstable 1.14.0-5.3 amd64 [upgradable from: 1.14.0-5.2]
iputils-arping/testing,unstable 3:20150815-2 amd64 [upgradable from: 3:20121221-5+b2]
iputils-ping/testing,unstable 3:20150815-2 amd64 [upgradable from: 3:20121221-5+b2]
isc-dhcp-client/unstable 4.3.3-9 amd64 [upgradable from: 4.3.3-8]
isc-dhcp-common/unstable 4.3.3-9 amd64 [upgradable from: 4.3.3-8]
iso-codes/unstable 3.66-1 all [upgradable from: 3.65-1]
ispell/unstable 3.4.00-5 amd64 [upgradable from: 3.4.00-4]
java-common/unstable 0.57 all [upgradable from: 0.52.1]
keyboard-configuration/unstable 1.138 all [upgradable from: 1.137]
libapt-inst2.0/unstable 1.2.5 amd64 [upgradable from: 1.2.4]
libapt-pkg5.0/unstable 1.2.5 amd64 [upgradable from: 1.2.4]
libass5/unstable 0.13.2-1 amd64 [upgradable from: 0.13.1-1]
libassuan0/unstable 2.4.2-3 amd64 [upgradable from: 2.4.2-2]
libbabl-0.1-0/unstable 0.1.16-1 amd64 [upgradable from: 0.1.14-1]
libblkid1/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
libcmis-0.5-5v5/unstable 0.5.1-2 amd64 [upgradable from: 0.5.0-4]
libcups2/testing,unstable 2.1.3-3 amd64 [upgradable from: 2.1.3-2]
libcupsfilters1/unstable 1.8.2-3 amd64 [upgradable from: 1.8.2-2]
libcupsimage2/testing,unstable 2.1.3-3 amd64 [upgradable from: 2.1.3-2]
libelf1/unstable 0.165-3 amd64 [upgradable from: 0.163-5.1]
libfdisk1/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
liblz4-1/unstable 0.0~r131-2 amd64 [upgradable from: 0.0~r131-1]
libmount1/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
libnewt0.52/unstable 0.52.18-3 amd64 [upgradable from: 0.52.18-2]
libnm0/testing,unstable 1.1.91-1 amd64 [upgradable from: 1.1.90-6]
libnma-common/unstable 1.1.91-1 all [upgradable from: 1.1.90-3]
libnma0/unstable 1.1.91-1 amd64 [upgradable from: 1.1.90-3]
liborc-0.4-0/unstable 1:0.4.25-1 amd64 [upgradable from: 1:0.4.24-1]
libpcre3/unstable 2:8.38-3 amd64 [upgradable from: 2:8.38-1]
libperl5.22/testing,unstable 5.22.1-8 amd64 [upgradable from: 5.22.1-7]
libpng12-0/testing,unstable 1.2.54-4 amd64 [upgradable from: 1.2.54-3]
libpython3.5/unstable 3.5.1-7 amd64 [upgradable from: 3.5.1-5]
libpython3.5-minimal/unstable 3.5.1-7 amd64 [upgradable from: 3.5.1-5]
libpython3.5-stdlib/unstable 3.5.1-7 amd64 [upgradable from: 3.5.1-5]
libreoffice/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-avmedia-backend-gstreamer/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-base/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-base-core/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-base-drivers/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-calc/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-common/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-core/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-draw/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-gtk/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-help-en-us/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-help-fr/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-impress/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-java-common/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-l10n-fr/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-math/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-report-builder-bin/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-sdbc-firebird/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-sdbc-hsqldb/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
libreoffice-style-galaxy/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-style-tango/unstable 1:5.1.1~rc3-1 all [upgradable from: 1:5.0.5~rc2-1]
libreoffice-writer/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
librsvg2-2/unstable 2.40.13-3 amd64 [upgradable from: 2.40.11-2]
librsvg2-common/unstable 2.40.13-3 amd64 [upgradable from: 2.40.11-2]
libsecret-1-0/unstable 0.18.4-1 amd64 [upgradable from: 0.18.3-1]
libsecret-common/unstable 0.18.4-1 all [upgradable from: 0.18.3-1]
libsmartcols1/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
libsmbclient/unstable 2:4.3.5+dfsg-2 amd64 [upgradable from: 2:4.3.3+dfsg-2+b1]
libsqlite3-0/unstable 3.11.1-1 amd64 [upgradable from: 3.10.2-1]
libudisks2-0/testing,unstable 2.1.7-1 amd64 [upgradable from: 2.1.6-2]
libuuid1/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
libwbclient0/unstable 2:4.3.5+dfsg-2 amd64 [upgradable from: 2:4.3.3+dfsg-2+b1]
linux-image-amd64/unstable 4.4+71 amd64 [upgradable from: 4.3+70]
mount/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
mythes-en-us/unstable 1:5.1.0-2 all [upgradable from: 1:5.0.4-1]
mythes-fr/unstable 1:5.1.0-2 all [upgradable from: 1:5.0.4-1]
network-manager/testing,unstable 1.1.91-1 amd64 [upgradable from: 1.1.90-6]
network-manager-gnome/unstable 1.1.91-1 amd64 [upgradable from: 1.1.90-3]
openjdk-7-jre/unstable 7u95-2.6.4-1 amd64 [upgradable from: 7u91-2.6.3-1]
openjdk-7-jre-headless/unstable 7u95-2.6.4-1 amd64 [upgradable from: 7u91-2.6.3-1]
perl/testing,unstable 5.22.1-8 amd64 [upgradable from: 5.22.1-7]
perl-base/testing,unstable 5.22.1-8 amd64 [upgradable from: 5.22.1-7]
perl-modules-5.22/testing,unstable 5.22.1-8 all [upgradable from: 5.22.1-7]
python-chardet/unstable 2.3.0-2 all [upgradable from: 2.3.0-1]
python-numpy/unstable 1:1.11.0~b3-1+b1 amd64 [upgradable from: 1:1.10.4-2]
python-pkg-resources/unstable 20.1.1-1 all [upgradable from: 18.8-1]
python-six/unstable 1.10.0-3 all [upgradable from: 1.10.0-2]
python3-uno/unstable 1:5.1.1~rc3-1 amd64 [upgradable from: 1:5.0.5~rc2-1]
python3.5/unstable 3.5.1-7 amd64 [upgradable from: 3.5.1-5]
python3.5-minimal/unstable 3.5.1-7 amd64 [upgradable from: 3.5.1-5]
samba-libs/unstable 2:4.3.5+dfsg-2 amd64 [upgradable from: 2:4.3.3+dfsg-2+b1]
traceroute/unstable 1:2.0.22-1 amd64 [upgradable from: 1:2.0.21-1]
udisks2/testing,unstable 2.1.7-1 amd64 [upgradable from: 2.1.6-2]
uno-libs3/unstable 5.1.1~rc3-1 amd64 [upgradable from: 5.0.5~rc2-1]
ure/unstable 5.1.1~rc3-1 amd64 [upgradable from: 5.0.5~rc2-1]
usb-modeswitch-data/unstable 20160112-2 all [upgradable from: 20160112-1]
util-linux/unstable 2.27.1-4 amd64 [upgradable from: 2.27.1-3]
util-linux-locales/unstable 2.27.1-4 all [upgradable from: 2.27.1-3]
whiptail/unstable 0.52.18-3 amd64 [upgradable from: 0.52.18-2]


Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#31 08-03-2016 22:28:42

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Derniers tests en date :

session lightdm + mate = ok
session ligthdm + gnome classique => fond d'écran lightdm vierge, figé, tty ok.
session gdm3 + mate => fond d'écran lightdm vierge, figé pas de tty  ==>power off
session gdm3 + gnome classique => pas de xorg, pas de tty   ==>power off.


(Et toujours pas de robert2a !)

Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#32 08-03-2016 22:42:21

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Stretch,nvidia,graphique:Encore et toujours.

Y316 a écrit :

Quelqu'un pour m'expliquer ce qu'est MMIO ?

Memory-mapped I/O ... pas bon des erreurs là-dedans, j'imagine.  sad


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#33 09-03-2016 00:17:17

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Je comprends pas tout, mais j'ai l'impression qu'on s'approche du but :

lspci -v

00:0d.0 VGA compatible controller: NVIDIA Corporation C61 [GeForce 7025 / nForce 630a] (rev a2) (prog-if 00 [VGA controller])
  Subsystem: Micro-Star International Co., Ltd. [MSI] C61 [GeForce 7025 / nForce 630a]
  Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 20
  Memory at de000000 (32-bit, non-prefetchable) [size=16M]
  Memory at c0000000 (64-bit, prefetchable) [size=256M]
  Memory at dd000000 (64-bit, non-prefetchable) [size=16M]
  Expansion ROM at dffc0000 [disabled] [size=128K]
  Capabilities: <access denied>
  Kernel driver in use: nouveau
  Kernel modules: nouveau



free

              total        used        free      shared  buff/cache   available
Mem:        3792776      858100     2192360       19284      742316     2886620
Swap:       3905532           0     3905532



dmesg | grep memory

[    0.586045] Freeing initrd memory: 16184K (ffff880036054000 - ffff880037022000)
[    0.623087] Freeing unused kernel memory: 1296K (ffffffff81b08000 - ffffffff81c4c000)
[    0.623476] Freeing unused kernel memory: 456K (ffff88000158e000 - ffff880001600000)
[    0.624024] Freeing unused kernel memory: 1300K (ffff8800018bb000 - ffff880001a00000)
[   10.035218] nouveau 0000:00:0d.0: fb: 256 MiB of unknown memory type
[   10.090512] [TTM] Zone  kernel: Available graphics memory: 1896388 kiB


Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#34 09-03-2016 21:21:35

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Stretch,nvidia,graphique:Encore et toujours.

milou a écrit :

Oui, assez inhabituel, mais bon, ça arrive parfois

DF est une grande famille ... wink



Oui tongue wink

je suis pas toutes les arrivées sur D_F , mais j'ai vu des gens avec un beau passé dans linux c'est super  smile

pour la question sur la carte graphique , ce que j ai appris c'est que selon le type (dans les cartes anciennes ) il y a des soucis avec les différents noyau .

pour stretch il y a quelques temps je suis passé a une GT8800 1Go de mémoire en PCIe  (pour ne plus avoir de problemes )
pour jessie je suis avec une FX5200 et le noyau 3.16 sans problemes
éviter d'utiliser KDE ou Gnome avec du vieux materiel (ce sont des bureaux qui demandent pas mal de ressources vidéo )
il y a le meme souci avec win  wink
Pour MMIO il me semble une option pour processeur Amd a activer (ou pas ) dans le bios (un post de ma part a ce sujet )
Pour la carte graphique a voir si certaines options peuvent etre désactivé au chargement . (dépasse mes compétences )
Pour les erreurs il y a informatif , plantage au chargement de debian et bug du kernel .
la premiere est sans conséquences (permet d allez jusqu au bureau )
la seconde on arrive jamais au bureau  hmm
la troisieme il faut forcer le mode pour démarrer en vga (ou trouver une carte compatible )

ps: pour mon absence , ça va durer tous le mois de Mars , j'ai du monde a la maison.
je viens sur DF quelques minutes tous les matins , les modo's malin peuvent le voir avec ma connection (ils ont le pouvoir tongue  cool  )
ça prend beaucoup de temps de participer sur D_F  smile
@++

rapidement : ceci


Subsystem: Micro-Star International Co., Ltd. [MSI] C61 [GeForce 7025 / nForce 630a]
 



c'est un gpu intégré au chipset sur une carte mere MSI.
si tu a un bus PCIe trouver une carte graphique ( les gpu (intégré) sont bridés et posent souvent probleme )

comme c'est une carte mere quand assez meme récente , le nouveau driver d amd devrait fonctionner (sur stretch ) , j'ai jeté un oeil sur la doc , cherche une option MMIO dans le bios , comme d habitude les docs MSI sont pas terrible hmm
d'aprés MSI elle compatible win10 et propose uniquement le driver audio
si je devais tester en stretch faire une installation avec Mate et juste installer le driver par synaptic => (un délire , je suis parti sur Amd gpu )
oula chipset amd j' ai pensé gpu amd , je recommence wink
je dois faire des recherches sur le 304 qui a priori serait pour ta carte

les caractéristique du gpu pas terrible tongue  =>  http://www.nvidia.fr/page/gpu_mobo_tech_specs.html
donc si tu a l occasion d'avoir une carte pour tester (sur le connecteur PCIe ) , une GTX750 ou GTX750TI par exemple, ton pc va etre beaucoup plus performant.
voir meme en occasion  (avec les diverses références je pense que c'est l équivalent du G7xxx  en nvidia  pour ton gpu actuel et certainement bridée )
aprés c'est des dépenses , mais parfois ça peut etre la meilleure solution roll (ou abandonner l idée d utiliser stretch et gnome )

Dernière modification par robert2a (09-03-2016 22:45:54)

Hors ligne

#35 09-03-2016 22:02:49

milou
Modo ... e
Lieu : Sur une autre planète....
Distrib. : Jessie - Stretch/Sid
Noyau : 3.16.0-4-amd64
(G)UI : Lxde
Inscription : 12-02-2015
Site Web

Re : Stretch,nvidia,graphique:Encore et toujours.

@robert cool cool cool

Contente de savoir que tout baigne wink

On ne peut plus se passer de toi sur DF ...  lol

Mais la vie perso avant tout ... wink

J’adorerais changer le monde, mais ils ne veulent pas me fournir le code source
Un vrai geek, c'est un mec qui croit que dans 1km, il y a 1024 mètres
Dans le doute, rebootes. Si tu te tâtes, formates.
1453651422.jpg

Hors ligne

#36 09-03-2016 22:12:40

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Stretch,nvidia,graphique:Encore et toujours.

Oui je suis en train de lire les posts en diagonales pas terrible   tongue
mais si on peut se passer de moi tongue

wink wink

Hors ligne

#37 09-03-2016 22:13:14

milou
Modo ... e
Lieu : Sur une autre planète....
Distrib. : Jessie - Stretch/Sid
Noyau : 3.16.0-4-amd64
(G)UI : Lxde
Inscription : 12-02-2015
Site Web

Re : Stretch,nvidia,graphique:Encore et toujours.

big_smile   wink

J’adorerais changer le monde, mais ils ne veulent pas me fournir le code source
Un vrai geek, c'est un mec qui croit que dans 1km, il y a 1024 mètres
Dans le doute, rebootes. Si tu te tâtes, formates.
1453651422.jpg

Hors ligne

#38 09-03-2016 22:28:14

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Mais la vie perso avant tout ... wink

Ah çà ! le biologique ça colle à la peau !
big_smile Mais c'est si bon !

ps: pour mon absence , ça va durer tous le mois de Mars , j'ai du monde a la maison.
je viens sur DF quelques minutes tous les matins , les modo's malin peuvent le voir avec ma connection (ils ont le pouvoir

Ouaip !
roll  faut croire qu'ils sont plus honnêtes que malins.

je dois faire des recherches sur le 304 qui a priori serait pour ta carte

Cool man !
y'a pas l'feu et nous avons déjà bien exploré le problème.

Cadeau!

@ +


Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#39 09-03-2016 22:44:50

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Stretch,nvidia,graphique:Encore et toujours.

le retour du driver nouveau avec stretch a jour (et Mate)
cartes prisent en charge :


X.Org X Server 1.18.1
Release Date: 2016-02-08
[    16.154] X Protocol Version 11, Revision 0
[    16.154] Build Operating System: Linux 3.16.0-4-amd64 x86_64 Debian
[    16.154] Current Operating System: Linux debian10 4.3.0-1-amd64 #1 SMP Debian 4.3.5-1 (2016-02-06) x86_64
[    16.154] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.3.0-1-amd64 root=UUID=c1cd3912-e7e4-43e7-ab13-87dd0499ac39 ro quiet
[    16.154] Build Date: 09 February 2016  11:06:03AM
[    16.154] xorg-server 2:1.18.1-1 (http://www.debian.org/support)
[    16.154] Current version of pixman: 0.33.6


[    17.321] (II) NOUVEAU driver Date:   Tue Dec 8 15:52:25 2015 +1000
[    17.321] (II) NOUVEAU driver for NVIDIA chipset families :
[    17.321]    RIVA TNT        (NV04)
[    17.321]    RIVA TNT2       (NV05)
[    17.321]    GeForce 256     (NV10)
[    17.321]    GeForce 2       (NV11, NV15)
[    17.321]    GeForce 4MX     (NV17, NV18)
[    17.321]    GeForce 3       (NV20)
[    17.321]    GeForce 4Ti     (NV25, NV28)
[    17.321]    GeForce FX      (NV3x)
[    17.322]    GeForce 6       (NV4x)
[    17.322]    GeForce 7       (G7x)
[    17.322]    GeForce 8       (G8x)
[    17.322]    GeForce GTX 200 (NVA0)
[    17.322]    GeForce GTX 400 (NVC0)
 



au dessus j'ai fait une erreur , model G7xxx , pas connu , suis passé de 6(nv4) a 8(g8xxx)  directement smile
pour cet exemple au dessus c est pour ma GT8800 (avec stretch + mate + nouveau )
je sais pas si tu a testé stretch + driver nouveau ? (oubli gnome carte incompatible )
ps: pour le 304 j'ai des doutes pour la prise en charge , le driver 340 commence avec la G8xxx donc possible (à vérifier quand meme )
tu n a pas répondu pour l option MMIO dans le bios (si tu la trouvé ) ?  (pas compatible avec win donc désactivé par défaut )

pour le 304 => https://packages.debian.org/fr/sid/nvid … 4xx-driver
ce qui est pris en charge et qui t interresse


GeForce 7025 [C68]  nForce 630a [C61], nForce 630a [C68]
 



il y a bien un bug avec gnome , le driver est bien le 304 .
tu n'est pas le seul dans ce cas hmm  , je trouve normal avec les dernières technologies  roll

Dernière modification par robert2a (09-03-2016 23:04:06)

Hors ligne

#40 09-03-2016 23:02:32

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

J'ai testé quasi toutes les configurations :  Reste à tenter le noyau 3.4.
Pas d'option MMIO dans le bios.

oubli gnome carte incompatible

Oui c'est la conclusion à laquelle nous arrivons : avec cette carte il n'y a que strecht + mate qui fonctionne.
Cela dit, depuis toujours, gnome était l'option par défaut de l'installateur. Je me demandais pourquoi maintenant c'est mate. doit y avoir une raison.


Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#41 09-03-2016 23:06:27

Y316
Membre
Distrib. : stretch/sid
Noyau : 4.3.0-1-amd64
Inscription : 15-11-2012

Re : Stretch,nvidia,graphique:Encore et toujours.

Pour être précis :

Y316 a écrit :

Je résume :
Jessie fonctionne avec les pilotes 304xx de nvidia mais pas avec le pilote nouveau de debian.
Strecht c'est l'inverse.


Debian 8.3 (jessie)  + la pire ICC que vous ayez probablement jamais rencontré.

Hors ligne

#42 09-03-2016 23:09:00

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Stretch,nvidia,graphique:Encore et toujours.

J'ai 2 cartes meres M3+ et une serveur (opteron) avec l'option MMIO
dans mon cas aucune incidence sur le fonctionnement , des que j'ai activé l option plus de messages  dans les logs , sinon le fonctionnement correct dans les 2 cas .
le noyau tente de le charger si pas actif il passe a autre chose (je dirai que c est informatif pas bloquant )

ps: pour ta remarque en #41 , c'est normal "nouveau" a un temps de retard par rapport au driver non-free , il est libre et plus difficile a rendre compatible . (il est 100% libre avec mesa c'est quand meme super )

donc celui de stretch est plus performant (et compatible ) et aussi avec la version du noyau  plus a jour.

Dernière modification par robert2a (09-03-2016 23:17:04)

Hors ligne

Pied de page des forums